<ion-view title="Signup" id="page6">
    <ion-content padding="true" class="has-header login-background">
        <div class="app-icon"></div>
        <form id="signup-form5" class="list signup-form">
            <p class="signup-account" style="text-align:center;">We're almost done</p>
            
            <div class="list">
                <label class="item item-input item-select">
                    <div class="input-label signup-account">
                        Select Project
                    </div>
                   <select ng-model="user.project" ng-options="item.project_name for item in testAccounts">
                    <option value=""></option>
                </select>
                </label>
            </div>
            <div class="item item-input-inset">
                <button class="button button-block button-balanced" ng-click="send_dashboard()">
                    Submit
                </button>
            </div>
        </form>
    </ion-content>
</ion-view>
